.disabled{
    color: inherit;
    cursor: not-allowed !important;
    opacity: .5;
    pointer-events: none !important;
}

.infou{
    background-color: #2991d6 !important; 
    color:white;
}

a:hover.icon_bar_confirm {
    color: white !important;
    background-color: #2e96db;
}

a:hover.icon_bar_close {
    color: white !important;
    background-color: #e7432b !important;
}

.modal {
    width: auto !important;
}

.gone {
    display:none !important;
}

#menu > ul > li > a {
    font-size: 14px;
    font-weight: bold !important;
}

.text-danger  li {
    color:red !important;
}

.funText {
   font-size: 50px;
   font-family: 'Raleway', sans-serif;
    color:white;
   -webkit-text-stroke: 4px #003b6d;
   line-height:50px !important;
   text-align:center;
  text-shadow: 4px 4px 2px #003b6d, 4px 4px 1px #003b6d;
  box-shadow:#003b6d;
  /*display: inline;
  background-color: #003b6d;
   outline: 5px solid white;*/

}